.logo,.logo1,.logo2,.tit,.tit4,.slogan-h2,.sec1-img,.sec3-img,.sec1-ul li,.item i,.item .text,.com-btn,.section3-p,.section4-p,.sec4-bottom,.nv-ewm {
	-webkit-animation-duration: 1.5s;
	-ms-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
}

.icon-arrow-next {
	width: 60px;
	height: 60px;
	background: url(https://image.101.com/nxzs/img/m/icon-arrow-next.png) no-repeat;
}


@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px)
	}

	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px)
	}

	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px)
	}

	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.3)
	}

	50% {
		opacity: 1;
		-webkit-transform: scale(1.02)
	}

	70% {
		-webkit-transform: scale(0.9)
	}

	100% {
		-webkit-transform: scale(1)
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(0.3)
	}

	50% {
		opacity: 1;
		transform: scale(1.02)
	}

	70% {
		transform: scale(0.9)
	}

	100% {
		transform: scale(1)
	}
}

@-webkit-keyframes scaleIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.3)
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1)
	}
}

@keyframes scaleIn {
	0% {
		opacity: 0;
		transform: scale(0.3)
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 1;
		transform: scale(1)
	}
}

.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
	float: left
}

.swiper-container-vertical>.swiper-wrapper {
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

.swiper-container-android .swiper-slide,.swiper-wrapper {
	-webkit-transform: translate3d(0px,0,0);
	-moz-transform: translate3d(0px,0,0);
	-o-transform: translate(0px,0);
	-ms-transform: translate3d(0px,0,0);
	transform: translate3d(0px,0,0)
}

.swiper-container-multirow>.swiper-wrapper {
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto
}

.swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative
}

.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide {
	height: auto
}

.swiper-container-autoheight .swiper-wrapper {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-transition-property: -webkit-transform,height;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform,height
}


.swiper-container,.swiper-wrapper,.swiper-slide {
	width: 100%;
	height: 100%
}

* {
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}

html,body {
	overflow-y: auto;
	overflow-x: hidden;
	text-size-adjust: none;
	height: 100%;
	font-family: "Microsoft YaHei";
	background: #fff
}

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td {
	margin: 0;
	padding: 0
}

body {
	font: 28px "Microsoft YaHei",sans-serif;
	color: #000;
	line-height: 1.5;
	margin: 0 auto
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 400
}

address,cite,dfn,em,var,i {
	font-style: normal
}

code,kbd,pre,samp {
	font-family: courier new,courier,monospace
}

form {
	display: inline
}

small {
	font-size: 12px
}

ul,ol {
	list-style: none
}

a {
	text-decoration: none;
	color: #000;
	-webkit-text-size-adjust: auto
}

a:active {
	color: #000
}

img {
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}

button,input,select,textarea {
	font: 28px MFYANSONG_NONCOMMERCIAL-REGULAR,"Lucida Grande",Helvetica,Arial,Verdana,"Microsoft YaHei",sans-serif;
	font-size: 100%;
	vertical-align: middle;
	outline: 0;
	-webkit-appearance: auto
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

textarea {
	resize: none
}

.l {
	float: left;
	display: inline
}

.r {
	float: right;
	display: inline
}

.radius_4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}

.hidden {
	line-height: 99999px;
	overflow: hidden
}

.hide {
	display: none
}

.clearfix:after {
	content: "";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both
}

.clearfix {
	zoom: 1
}

.clear {
	clear: both
}

.relative {
	position: relative
}

header,footer,article,section,nav,menu,hgroup {
	display: block;
	clear: all
}

input[type=button],input[type=submit],input[type=reset] {
	-webkit-appearance: none
}

textarea {
	-webkit-appearance: none
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px
}

::-webkit-scrollbar-thumb {
	border-radius: 3px;
	background: #ddd
}

::-webkit-scrollbar-track {
	background: transparent
}

*,:before,:after {
	box-sizing: border-box
}

* {
	box-sizing: border-box
}

.home-swiper .home-section {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 20px;
}

.home-swiper .icon-arrow-next {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -29px;
	z-index: 10
}

.home-swiper .swiper-slide-active .icon-arrow-next {
	-webkit-animation: iconNext .5s alternate linear infinite;
	-ms-animation: iconNext .5s alternate linear infinite;
	animation: iconNext .5s alternate linear infinite
}


/******第一屏*******/
.home-section1 {
	background: url(https://image.101.com/nxzs/img/m/sec1-bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}

.home-swiper .swiper-slide-active .home-section1 .logo {
  text-align: center;
  width: 78px;
  height: 83px;
  margin: 20px auto 25px;
  display: block;
  -webkit-animation-name: fadeInDown;
  -ms-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.home-swiper .swiper-slide-active .home-section1 .tit {
  text-align: center;
  width: 506px;
  height: 101px;
  margin: 0 auto 30px;
  display: block;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
	animation-delay: .5s;
}

.home-swiper .swiper-slide-active .home-section1 .slogan-h2 {
  color: #333;
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  margin: 0 auto 30px;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
	animation-delay: 1.0s;
}

.home-swiper .swiper-slide-active .home-section1 .sec1-img {
  text-align: center;
  width: 658px;
  height: 448px;
  margin: 0 auto 10px;
  display: block;
  -webkit-animation-name: scaleIn;
  -ms-animation-name: scaleIn;
  animation-name: scaleIn;
	-webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
	animation-delay: .5s;
}

.sec1-ul {
  width: 520px;
  text-align: center;
  margin: 0 auto 30px;
}

.home-swiper .swiper-slide-active .home-section1 .sec1-ul li {
  color: #333;
  font-size: 32px;
  line-height: 52px;
  float: left;
  width: 260px;
  -webkit-animation: fadeInLeft 1s both;
	-ms-animation: fadeInLeft 1s both;
	animation: fadeInLeft 1s both;
}

.sec1-ul li i {
  color: #e61651;
  margin-right: 18px;
}



.home-swiper .swiper-slide-active .home-section1 .sec1-ul li:nth-child(1) {
	-webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
	animation-delay: .5s;
}

.home-swiper .swiper-slide-active .home-section1 .sec1-ul li:nth-child(2) {
	-webkit-animation-delay: .75s;
	-ms-animation-delay: .75s;
	animation-delay: .75s;
}

.home-swiper .swiper-slide-active .home-section1 .sec1-ul li:nth-child(3) {
	-webkit-animation-delay: 1s;
	-ms-animation-delay: 1s;
	animation-delay: 1s;
}

.home-swiper .swiper-slide-active .home-section1 .sec1-ul li:nth-child(4) {
	-webkit-animation-delay: 1.25s;
	-ms-animation-delay: 1.25s;
	animation-delay: 1.25s;
}



.com-btn-down {
  position: absolute;
	bottom: 120px;
  left: 0;
  width: 100%;
  text-align: center;
}

.com-btn {
  width: 296px;
  height: 92px;
  line-height: 92px;
  text-align: center;
  margin: 0 auto;
  display: block;
  background-color: #e41252;
  border-radius: 46px;
  color: #FFF;
  font-size: 36px;
}

.home-swiper .swiper-slide-active .home-section1 .com-btn {
	-webkit-animation-name: fadeInUp;
	-ms-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-delay: .7s;
	-ms-animation-delay: .7s;
	animation-delay: .7s;
}



/******第二屏*******/


.home-section2,.home-section3 {
	background: url(https://image.101.com/nxzs/img/m/sec2-bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}

.home-swiper .swiper-slide-active .home-section2 .logo1 {
  text-align: center;
  width: 230px;
  height: 57px;
  margin: 20px auto 25px;
  display: block;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
}


.home-swiper .swiper-slide-active .home-section2 ul {
	-webkit-backface-visibility: visible;
	-ms-backface-visibility: visible;
  backface-visibility: visible;

}

.home-swiper .swiper-slide-active .home-section2 .item {
	-webkit-animation: fadeInUp 1s both;
	-ms-animation: fadeInUp 1s both;
	animation: fadeInUp 1s both;
	-webkit-backface-visibility: visible;
	-ms-backface-visibility: visible;
	backface-visibility: visible;
}

.home-swiper .swiper-slide-active .home-section2 .item:nth-child(1) {
	-webkit-animation-delay: .25s;
	-ms-animation-delay: .25s;
  animation-delay: .25s;
  background: url(https://image.101.com/nxzs/img/m/sec2-li1.jpg) no-repeat;
}

.home-swiper .swiper-slide-active .home-section2 .item:nth-child(2) {
	-webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
  animation-delay: .5s;
  background: url(https://image.101.com/nxzs/img/m/sec2-li2.jpg) no-repeat;
}

.home-swiper .swiper-slide-active .home-section2 .item:nth-child(3) {
	-webkit-animation-delay: .75s;
	-ms-animation-delay: .75s;
  animation-delay: .75s;
  background: url(https://image.101.com/nxzs/img/m/sec2-li3.jpg) no-repeat;
}

.home-swiper .swiper-slide-active .home-section2 .item:nth-child(4) {
	-webkit-animation-delay: 1s;
	-ms-animation-delay: 1s;
  animation-delay: 1s;
  background: url(https://image.101.com/nxzs/img/m/sec2-li4.jpg) no-repeat;
}


.home-section2 .item {
	width: 100%;
	height: 270px;
  padding: 30px 44px 32px 50px;
}

.home-swiper .swiper-slide-active .home-section2 .item i {
  width: 84px;
  height: 84px;
  display: block;
  -webkit-animation-name: scaleIn;
  -ms-animation-name: scaleIn;
  animation-name: scaleIn;
	-webkit-backface-visibility: visible;
	-ms-backface-visibility: visible;
	backface-visibility: visible;
}

.icon-ts-ico1 {
  background: url(https://image.101.com/nxzs/img/m/sec2-icon1.png) no-repeat;
  float: left;
	-webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
	animation-delay: .5s;
}

.icon-ts-ico2 {
  background: url(https://image.101.com/nxzs/img/m/sec2-icon2.png) no-repeat;
  float: right;
  -webkit-animation-delay: 0.75s;
	-ms-animation-delay: 0.75s;
	animation-delay: 0.75s;
}

.icon-ts-ico3 {
  background: url(https://image.101.com/nxzs/img/m/sec2-icon3.png) no-repeat;
  float: left;
  -webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
	animation-delay: 1.0s;
}

.icon-ts-ico4 {
  background: url(https://image.101.com/nxzs/img/m/sec2-icon4.png) no-repeat;
  float: right;
  -webkit-animation-delay: 1.25s;
	-ms-animation-delay: 1.25s;
	animation-delay: 1.25s;
}

.home-swiper .swiper-slide-active .home-section2 .item .text {
  display: block;
  color: #333;
  font-size: 24px;
  line-height: 32px;
  margin-top: 50px;
  -webkit-animation-name: fadeInDown;
  -ms-animation-name: fadeInDown;
  animation-name: fadeInDown;
	-webkit-backface-visibility: visible;
	-ms-backface-visibility: visible;
	backface-visibility: visible;
}

.home-swiper .swiper-slide-active .home-section2 .item .text1{
  float: right;
  text-align: right;
	-webkit-animation-delay: 0.75s;
	-ms-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
.home-swiper .swiper-slide-active .home-section2 .item .text2 {
  float: left;
  text-align: left;
  -webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
	animation-delay: 1.0s;
}
.home-swiper .swiper-slide-active .home-section2 .item .text3 {
  float: right;
  text-align: right;
	-webkit-animation-delay: 1.25s;
	-ms-animation-delay: 1.25s;
	animation-delay: 1.25s;
}
.home-swiper .swiper-slide-active .home-section2 .item .text4 {
  float: left;
  text-align: left;
  -webkit-animation-delay: 1.5s;
	-ms-animation-delay: 1.5s;
	animation-delay: 1.5s;
}


.home-section2 .item h3 {
	font-size: 30px;
  margin-top: 20px;
  display: block;
  line-height: 50px;
}

.home-section2 .item h3 span {
  display: block;
  color: #e61651;
  font-size: 18px;
  line-height: 24px;
}


/******第三屏*******/

.home-swiper .swiper-slide-active .home-section3 .logo2 {
  text-align: center;
  width: 230px;
  height: 57px;
  margin: 20px 0 70px 27px;
  display: block;
  -webkit-animation-name: fadeInDown;
  -ms-animation-name: fadeInDown;
  animation-name: fadeInDown;
}


.home-swiper .swiper-slide-active .home-section3 .section3-p {
  color: #333;
  font-size: 36px;
  line-height: 60px;
  text-align: left;
  margin: 0 84px 60px 84px;
  text-indent: 72px;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
  -webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
	animation-delay: .5s;
}

.home-swiper .swiper-slide-active .home-section3 .sec3-img {
  text-align: center;
  width: 521px;
  height: 435px;
  margin: 0 auto 10px;
  display: block;
  -webkit-animation-name: scaleIn;
  -ms-animation-name: scaleIn;
  animation-name: scaleIn;
	-webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
  animation-delay: 1.0s;
}



/******第四屏*******/


.home-section4 {
	background: url(https://image.101.com/nxzs/img/m/sec4-bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}

.home-swiper .swiper-slide-active .home-section4 .logo1 {
  text-align: center;
  width: 230px;
  height: 57px;
  margin: 58px auto 120px;
  display: block;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
}


.home-swiper .swiper-slide-active .home-section4 .tit4 {
  margin: 0 auto 30px;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
  -webkit-animation-delay: .5s;
	-ms-animation-delay: .5s;
  animation-delay: .5s;
  text-align: center;
  width: 527px;
  height: 134px;
  display: block;
}

.home-swiper .swiper-slide-active .home-section4 .section4-p {
  color: #333;
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  margin: 0 auto 60px;
  -webkit-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
	animation-delay: 1.0s;
}


.nv-ewm {
  width: 321px;
  height: 319px;
  text-align: center;
  margin: 0 auto;
  display: block;
  background: url(https://image.101.com/nxzs/img/m/nv-ewm.png) no-repeat;
}


.home-swiper .swiper-slide-active .home-section4 .nv-ewm {
	-webkit-animation-name: bounceIn;
	-ms-animation-name: bounceIn;
	animation-name: bounceIn;
	-webkit-animation-delay: .7s;
	-ms-animation-delay: .7s;
	animation-delay: .7s;
}


.home-swiper .swiper-slide-active .home-section4 .sec4-bottom {
  background: url(https://image.101.com/nxzs/img/m/sec4-bottom.jpg) no-repeat;
  height: 409px;
  -webkit-animation-name: fadeInUp;
	-ms-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-delay: 1.0s;
	-ms-animation-delay: 1.0s;
  animation-delay: 1.0s;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.sec4-logo {
  margin: 0 0 0 88px;
  float: left;
}

.sec4-logo img {
  display: block;
  margin-top: 54px;
}

.sec4-tax {
  float: right;
  margin: 140px 60px 0 0;
  color: #FFF;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}

.sec4-tax img {
  display: block;
  margin: 0 auto 15px;
}

.home-pop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	display: none
}

.home-pop .icon-openbrowser {
	position: absolute;
	top: .3rem;
	right: 0
}

.icon-openbrowser {
	width: 311px;
	height: 228px;
	background: url(https://image.101.com/nxzs/img/m/icon-openbrowser.png) no-repeat;
}

@media (max-height: 1200px){
	.home-swiper .swiper-slide-active .home-section1 .sec1-img {
		width: 441px;
    height: 300px;
	}
	.home-section2 .item {
    height: 220px;
    padding: 10px 44px 12px 50px;
}
.home-swiper .swiper-slide-active .home-section3 .sec3-img{
	height: 400px;
}
.home-swiper .swiper-slide-active .home-section4 .logo1 {
	margin: 58px auto 50px;
}
.home-swiper .swiper-slide-active .home-section4 .section4-p {
	margin: 0 auto 20px;
}
.nv-ewm {
	background-size: 70% 70%;	
	}
	.home-swiper .swiper-slide-active .home-section4 .sec4-bottom {
		height: 376px;
	}
}
